<button (click)="toggleForm()">Crée liste de cadeau</button>
<form [formGroup]="createWishList_form" (ngSubmit)="submitForm()" class="{{_formIsVisible ? '' : 'hidden'}}">
  <fieldset class="column">
    <label for="name">Nom</label>
    <input formControlName="name" id="name" type="text" placeholder="Nom">
    <label for="depiction">Description</label>
    <input formControlName="depiction" id="depiction" type="text" placeholder="Description">
    <app-create-wish-form></app-create-wish-form>
    <ul>
      <li *ngFor="let item of _localStorageList.getWishForList()">
        <app-wish [item]="[item]"></app-wish>
      </li>
    </ul>
    <button type="submit">Crée liste</button>
  </fieldset>
</form>
